<!-- Modal: Address Task -->
<div id="modal-address-task-detail" class="modal-form modal fade" data-keyboard="true" tabindex="-1">
    <div class="modal-dialog modal-lg modal-dialog-centered modal-dialog-scrollable">

        <div class="modal-content">
            <div class="modal-header d-flex-row position-absolute mb-0 pb-0" style="z-index: 2; right: 0;">
                <a class="close" style="z-index: 3" data-dismiss="modal" aria-label="Close">
                    <i aria-hidden="true" class="icon icon-close-round"></i>
                </a>
            </div>
            <div class="modal-body modal-body-bg p-0 m-0" style="z-index: 1">

                <!-- Row: Top -->
                <div class="row p-0 my-4 mx-2 d-flex align-items-center">

                    <!-- Column: Left -->
                    <div class="col-9 col-md-7 col-lg-7 col-xl-6">
                        <h1 class="modal-title pl-0 pl-md-2 pl-lg-4">Aadressülesanne <span class="task-id text-primary" title="-" data-html="true" data-placement="bottom" data-toggle="tooltip"></span></h1>
                    </div>

                    <!-- Column: Right -->
                    <div class="col-3 col-md-5 col-lg-5 col-xl-6 d-flex align-items-center">
                        <div class="task-status d-flex align-items-center ml-auto pr-4" title="-" data-html="true" data-placement="bottom" data-toggle="tooltip">
                            <span class="task-status-text d-none d-md-inline-block pr-2 text-right">Lahendatud</span><i class="task-status-icon icon icon-help-blue"></i>
                        </div>
                    </div>
                </div>

                <!-- Row: Bottom -->
                <div class="row p-0 my-4 mx-2">

                    <!-- Column: Left -->
                    <div id="modal-address-task-detail-left-column" class="col-12 col-lg-6">

                        <div id="modal-address-task-detail-left-column-fixto">
                            <!-- Card: Location -->
                            <div class="card-location card mb-4">
                                <div class="card-header">
                                    <h2>Aadressiandmed</h2>
                                    <p></p>
                                </div>
                                <div class="card-body pt-0">

                                    <div class="table-responsive">
                                        <table class="table table-borderless table-row-px-0">
                                            <tbody>
                                                <tr>
                                                    <th scope="row" style="width: 1%;">Maakond</th>
                                                    <td class="task-location-address-region dynamic-text">-</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Linn/vald</th>
                                                    <td class="task-location-address-city-county dynamic-text">-</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Linnaosa/küla/alevik</th>
                                                    <td class="task-location-address-municipality dynamic-text">-</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Tänav/väikekoht</th>
                                                    <td class="task-location-address-street-bg-name dynamic-text">-</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Maja nr</th>
                                                    <td class="task-location-building-name dynamic-text">-</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Ruum/korter</th>
                                                    <td class="task-location-room-name dynamic-text">-</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Katastriüksus</th>
                                                    <td class="task-cadastre dynamic-text">-</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Koordinaadid (L-EST)</th>
                                                    <td class="task-location-building-coords dynamic-text">-</td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>

                                </div>
                            </div>

                            <!-- Card: Map  -->
                            <div class="card-map-small card card-rounded mb-4 dynamic-visibility" style="background: none;">
                                <div id="modal-address-task-map-content-small" class="map map-rounded dynamic" style="width: 100%; height: 250px;" tabindex="0"></div>
                            </div>

                            <!-- Card: Attachments -->
                            <div class="card-attachments card mb-4 mb-md-0">
                                <div class="card-header">
                                    <h2>Kõik failid</h2>
                                    <p></p>
                                </div>
                                <div class="card-body pt-2">
                                    <div class="table-responsive">
                                        <div id="modal-address-tasks-attachments-table" class="dynamic"></div>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>

                    <!-- Column: Right -->
                    <div class="col-12 col-lg-6">

                        <!-- Card: Sender -->
                        <div class="card-sender card mb-4">
                            <div class="card-header">
                                <h2>Saatja</h2>
                                <p></p>
                            </div>
                            <div class="card-body pt-0">

                                <div class="table-responsive">
                                    <table class="table table-borderless table-row-px-0">
                                        <tbody>
                                            <tr>
                                                <th scope="row" style="width: 1%;">Nimi</th>
                                                <td class="task-sender-name dynamic-text">-</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">E-post</th>
                                                <td class="task-sender-email dynamic-text">-</td>
                                            </tr>
                                            <tr>
                                                <th scope="row">Telefon</th>
                                                <td class="task-sender-phone dynamic-text">-</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>

                            </div>
                        </div>

                        <!-- Card: Comments -->
                        <div class="card-comments card mb-4 mb-md-0">
                            <div class="card-header">
                                <h2>Kommentaarid</h2>
                                <p></p>
                            </div>
                            <div class="card-body pt-2">
                                <div class="speech-bubbles speech-bubbles-odd-and-even speech-bubbles-colored dynamic">
                                    <!-- showAddressTaskCommentsBubbles() -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>